{
  "templmode" : 0,
  "uiactiontype" : "BACKEND",
  "caption" : "初始化密码",
  "codename" : "InitPwd",
  "actiontarget" : "MULTIKEY",
  "createdate" : "2020-08-07 09:43:50",
  "successinfo" : "密码初始化为88888888",
  "psdeactionid" : "<PSDATAENTITY>/InitPwd",
  "psdeuiactionname" : "初始化密码"
}